Subject: Re: bug#71157: 30.0.50; Unbundle Idlwave from Emacs?

From: Andrea Corallo <[email-masked]>
Date: Fri, 24 May 2024 02:43:29 -0400

Stefan Monnier via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> Package: Emacs
> Version: 30.0.50
>
>
> Idlwave has been bundled with Emacs "forever" but that code has been
> unmaintained for many years.  There was another version over on Github.
> The two have now been consolidated and made available via GNU ELPA
> (http://elpa.gnu.org/packages/idlwave.html).
>
> AFAICT this is a package with a very small audience, so I suggest we
> unbundle it from Emacs, leaving it up to users to install it from GNU
> ELPA instead.
>
> Maybe we could move it to `lisp/obsolete` for Emacs-30?

SGTM.

  Andrea